Viewing 2 replies - 1 through 2 (of 2 total)
  • hawke2

    (@hawke2)

    it will probably be enough. I alerted my host to the issue and told him teh new release took care of it.

    masquerade

    (@masquerade)

    WordPress doesn’t use the PEAR XML-RPC library so you’re fine. An unrelated vunerability came out at the same time for WordPress, which is fixed in 1.5.1.3. Another unrelated vunerability was fixed in 1.5.2, so its best to be on the latest version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘XML-RPC’ is closed to new replies.